;Place localized text in this file



[Katana_CV X2WeaponTemplate]
FriendlyName="武士刀"
BriefSummary="武士刀"
TacticalText="<Bullet/> 这种亚洲风格的双面刀比其他种类的刀更轻巧，同时也使得它更加精准，只不过由于重量的原因它所造成的伤害会更少。\n<Bullet/> 增加暴击率和精准度。"

[Wakizashi_CV X2WeaponTemplate]
FriendlyName="胁差"
BriefSummary="胁差"
TacticalText="<Bullet/> 这是一种小型的武士刀，它在增加了灵活性的同时失去了武士刀额外的暴击率。"

[Katana_BM X2WeaponTemplate]
FriendlyName="等离子武士刀"
BriefSummary="等离子武士刀"
TacticalText="<Bullet/> 将能量注入武士刀中，使得这种武士刀切开装甲就像切黄油一样容易。\n<Bullet/> 一次能砍破三层护甲。"

[Katana_MG X2WeaponTemplate]
FriendlyName="能量武士刀"
BriefSummary="能量武士刀"
TacticalText="<Bullet/> 不锈钢武士刀不能对抗外星人，而这把实验武士刀中注满了能量。\n<Bullet/> 一次能砍破一层护甲。"